{
  num: -5004,
  accuracy: 100,
  basePower: 100,
  category: "Special",
  name: "Refraction Reactor",
  pp: 5,
  priority: 0,
  flags: { protect: 1, mirror: 1, metronome: 1 },
  secondary: null,
  target: "normal",
  type: "Electric",
  onHit(target, source, move) {
    this.field.setTerrain("electricterrain", source, this.dex.moves.get("refractionreactor"));
  },
  contestType: "Cool"
}
